Subject: [Megaco] question about disconnection message from MGW

From: 杨先波 <[email-masked]>
Date: Wed, 11 Feb 2004 16:27:38 +0800

Hi,all
if MGC receives a message svc.req(ROOT,Method=Disconnection) ,
I am not sure if MGC should sends audit command after svc.reply,
and if MGC sends audit to MGW, how MGC should use audit.reply,
that is what should MGC deal with the reply message. Thanks a lot!
                                   Simba